CONFIG_DEVTMPFS=y
CONFIG_FHANDLE=y
CONFIG_SYSVIPC=y
CONFIG_IPC_NS=y
CONFIG_NET_NS=y
CONFIG_PID_NS=y
CONFIG_USER_NS=y
CONFIG_UTS_NS=y
CONFIG_VT=y
CONFIG_DEVPTS_MULTIPLE_INSTANCES=y
CONFIG_DEFAULT_SECURITY="apparmor"
CONFIG_CGROUP_DEVICE=y
CONFIG_MEMCG=y
CONFIG_VETH=y
CONFIG_MACVLAN=y
CONFIG_VLAN_8021Q=y
CONFIG_NF_NAT_IPV6=y
CONFIG_NETFILTER_XT_TARGET_CHECKSUM=y
CONFIG_CHECKPOINT_RESTORE=y
CONFIG_UNIX_DIAG=y
CONFIG_PACKET_DIAG=y
CONFIG_NETLINK_DIAG=y
CONFIG_BT_HCIVHCI=y
CONFIG_INPUT_HBTP_INPUT=n
